<?xml version="1.0" encoding="utf-8" ?>
<data>
	<json>
		[
			{
				"label": "床垫报价",
				"value": "MattressQuote"
			},
			{
				"label": "床网报价",
				"value": "BedNetQuote"
			},
			{
				"label": "软床报价",
				"value": "SoftBedQuote"
			},
			{
				"label": "床垫清单",
				"value": "MattressInterface"
			}
		]
	</json>
</data>
